H1 { font-size: 20pt; font-weight:normal; color:#006600; font-family:"Trebuchet MS", "Times New Roman", serif}
H2 {font-size: 16pt; font-weight:normal; color:#006600; font-family:"Trebuchet MS", "Times New Roman", serif}
H3 {font-size: 14pt; font-weight:normal; color:#006600; font-family:"Trebuchet MS", "Times New Roman", serif}
H4 {font-size: 12pt; font-weight:bold; color:#006600; font-family:"Trebuchet MS", "Times New Roman", serif}
H5 {font-size: 10pt; font-style:italic; color:#000000; font-family:"Trebuchet MS", "Times New Roman", serif; font-weight: bold}
H6 {font-size: 8pt; font-weight:normal; color:#000000; font-family:"Trebuchet MS", "Times New Roman", serif}
P {font-size: 10pt; font-weight:normal; color:#336600; font-family:"Trebuchet MS", "Times New Roman", serif}
A {
	font-size: 10pt;
	font-weight:bold;
	font-family:"Trebuchet MS", "Times New Roman", serif;
	text-decoration: underline;
}
a:link {
	color: #006666;
	font-weight: bold;
	text-decoration: underline;

}
a:visited {  color: #666666; font-weight: bold; text-decoration: underline}
a:hover {
	font-weight: bold;
	text-decoration: underline;



}
a:active {
	font-weight: bold;
	text-decoration: underline;
}
ADDRESS {font-size: 10pt; font-style: italic; color:#99FF99; font-family:"Trebuchet MS", "Times New Roman", serif}
LI {font-size: 10pt; font-weight: normal; color:#336600; font-family:"Trebuchet MS", "Times New Roman", serif}, serif
DD {font-size: 10pt; font-style:normal; color:#000000; font-family:Georgia, Times New Roman, Times, serif}
TD {font-size: 10pt; font-weight: normal; color:#336600; font-family:"Trebuchet MS", "Times New Roman", serif}
TR {font-size: 10pt; font-weight: normal; color:#336600; font-family:"Trebuchet MS", "Times New Roman", serif}
.caption {  font-family: "Trebuchet MS", "Times New Roman", serif; font-size: 8pt; font-style: normal}
.captionlarge {
	font-family: "Trebuchet MS", "Times New Roman", serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
}
.smalltext {  font-family: Verdana, Arial; font-size: 8pt; font-style: normal; font-weight: normal; color: #333300}
.fptext { font-family: Verdana, Arial; font-size: 9pt; font-style: normal; font-weight: normal ; color: #333399}
.smalltexttitle { font-family: Verdana, Arial; font-size: 9pt; font-style: normal; font-weight: bold; color: #FFFFFF}
a.smalltext:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666633; text-decoration: none; font-weight: normal}
a.smalltext:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666633; text-decoration: none; font-weight: normal}
a.smalltext:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666; text-decoration: none; font-weight: normal}
a.smalltext:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666633; text-decoration: underline; font-weight: normal}
a.smalltexttitle:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #336600; text-decoration: underline; font-weight: bold}
a.smalltexttitle:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: ##FFFFFF; text-decoration: underline; font-weight: bold}
a.smalltexttitle:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #666666; text-decoration: underline; font-weight: bold}
a.smalltexttitle:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #336600; text-decoration: underline; font-weight: bold}

/* Use hr tag to insert dividing line between paragraphs */
hr
{
	border:none 0;
	border-top:1px dotted #999999;
	height:1px; /* whatever the total width of the border-top and border-bottom equal */
	width: 100%;
	/* color:#999999; */
}

.newsbox {
	background-color: #E0DFE3;
	margin: auto;
	padding: 0.5em;
}

/* Re-style bullet lists - based on Listutorial css.maxdesign.com.au/listutorial/master.htm */
.bulletlist
{
	list-style: none;
	margin-left: 2em; /* was margin: 0; */
	padding: 0;
}

li.greenbullet
{
	background-image:  url(../images/buttons/bullet4.gif);
	background-repeat: no-repeat;
	background-position: 0 .25em; /* was originally 0 50% which placed graphic bullet halfway down paragraph */
	padding: .2em 0 .2em 2em; /* was originally "padding: 3px 0 3px 20px;" */
	margin: .4em 0;
}